Not sure why any of them wouldn't successfully install - so why not grab 1.6.2? Is there some problem you aren't telling us?

On Oct 3, 2012, at 10:20 AM, Sandra Guija <> wrote:

Anyone could provide a feedback about the latest version of open-mpi that successfully installs in Red Hat 7.3 gcc 2.96
Sandra Guija

_______________________________________________ devel mailing list
devel mailing list